package com.casic.PgInterface.overtimeInPG.task;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.scheduling.annotation.Scheduled;
import org.springframework.stereotype.Component;

import javax.annotation.Resource;

//import org.springframework.stereotype.Component;
//import java.util.List;

public class SyncPGtask {


    private static final Logger logger = LoggerFactory.getLogger(SyncPGtask.class);
    @Resource
    private TagmacRun tagmacRun;

    public void overtimeInPG()
    {
        tagmacRun.getMinInTime();
    }
    public void getAllMac(){
        tagmacRun.getAllMac();
    };
    public static void main(String[] args) {
    }
}
